> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/da/getting-started/workspaces/multifactor-authentication/authenticator-totp.md).

# Authenticator (TOTP)

Konfigurer multifaktorgodkendelse med Authenticator TOTP i Remote Desktop Manager med appen Devolutions Password Manager for at sikre adgangen til arbejdsområdet.

Remote Desktop Manager giver Dem mulighed for at bruge en ***Authenticator (TOTP)*** som [mobilappen Devolutions Password Manager](https://devolutions.net/workspace/) eller en anden godkenderapp for at tilføje et ekstra sikkerhedslag, når et arbejdsområde åbnes.

{% hint style="info" %}
Før De starter konfigurationen, skal De sikre Dem, at De har installeret [mobilappen Devolutions Password Manager](https://devolutions.net/workspace/) eller en anden godkenderapp på en understøttet enhed.
{% endhint %}

1. Hvis det ikke allerede er gjort, skal De først følge disse [konfigurationstrin for multifaktorgodkendelse](/rdm/da/getting-started/workspaces/multifactor-authentication.md).
2. Når De har valgt MFA-typen ***Authenticator (TOTP)***, skal De klikke på ***Konfigurer***.
3. Scan den QR-kode, der vises i vinduet ***Authenticator-opsætning***, med programmet på Deres enhed.
4. Angiv den ***Valideringskode***, som ***Authenticator (TOTP)*** viser.
5. Klik på ***Validér***.
6. Start Remote Desktop Manager igen for at blive bedt om koden fra ***Authenticator (TOTP)***.

#### Se også

* [Konfigurer multifaktorgodkendelse i Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)
* [Devolutions Academy – Gennemgang af almindelige scenarier: fjernadgang til feltarbejde](https://academy.devolutions.net/student/activity/3380820)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/da/getting-started/workspaces/multifactor-authentication/authenticator-totp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
